h1{
	color: #3c3c3b;
}

h1 strong{
	color: #47ff4f !important;
	display: block;
}

h3{
	color: #434343;
	text-transform: uppercase;
	font-size: 1.3em;
}

.thumb-carreiras{
	width: 100% !important;
	height: auto !important;
}

.wrap-verde-escuro{
	background-color: #156145;
	color: #fff;
}

.wrap-verde-escuro h2{
	color: #47ff4f !important;
}

.wrap-verde-escuro h2 strong{
	color: #fff !important;
}


section.wrap.wrap-verde-claro-02{
	background-color: #e4ffe5 !important;
}

section.wrap.wrap-verde-claro-02 h2{
	color: #13573f !important;
}

.wrap-verde-claro h2{
	color: #166245 !important;
}

.wrap-verde-claro h2 strong{
	color: #3bf043 !important;
}

.wrap-verde-claro article p strong{
	color: #166245 !important;
}

.foto-secao-verde-escuro{
	display: block;
	border-radius: 15px;
	position: relative;
	z-index: 20;
}

.msn-bottom-verde-escuro{
	border:  5px solid #47ff4f;
	border-top: 0;
	border-radius: 0 0 15px 15px;
	padding: 40px;
	margin: 10px 0 0 0;
	display: block;
	position: relative;
	line-height: 1.8em;
	z-index: 10;

}

.msn-bottom-verde-escuro:before{
	content: '';
	display: block;
	width: 5px;
	height: 150px;
	background: #47ff4f;
	position: absolute;
	top: -150px;
	left: -5px;
}

.msn-bottom-verde-escuro:after{
	content: '';
	display: block;
	position: absolute;
	width: 42px;
	height: 24px;
	background: url(../images/carreiras/seta-up.gif) no-repeat center;
	position: absolute;
	top: 0;
	right: -24px;
}

.foto-trabalho-colaborativo{
	display: block;
	border-radius: 25px;
	position: relative;
}

.foto-trabalho-colaborativo::before{
	content: '';
	display: block;
	width: 55px;
	height: 55px;
	background-size: 55px 55px;
	background: url(../images/carreiras/grafismo-05.png) no-repeat center;
	position: absolute;
	bottom: -20px;
	left: 20px;
	z-index: 50;
}

.foto-trabalho-colaborativo::after{
	content: '';
	display: block;
	width: 288px;
	height: 38px;
	background-size: 288px 38px;
	background: url(../images/carreiras/grafismo-06.png) no-repeat center;
	position: absolute;
	bottom: -25px;
	right: -15px;
	z-index: 10;
}


.foto-trabalho-colaborativo img{
	display: block;
	border-radius: 25px;
	position: relative;
	z-index: 25;
}

.box-propositos{
	background-color: #fff;
	padding: 40px;
	display: block;
	border-radius: 15px;
	line-height: 1.8em;
	margin-top: 30px;
	position: relative;
}

.box-propositos.box-propositos-first{
	margin-top: 0px;
	position: relative;
}

.box-propositos.box-propositos-first::before{
	content: '';
	display: block;
	width: 99px;
	height: 99px;
	background-size: 99px 99px;
	background: url(../images/carreiras/grafismo-01.png) no-repeat center;
	position: absolute;
	top: -50px;
	left: 35px;
	z-index: 150;
}

.box-propositos.box-propositos-first::after{
	content: '';
	display: block;
	width: 23px;
	height: 23px;
	background-size: 23px 23px;
	background: url(../images/carreiras/grafismo-02.png) no-repeat center;
	position: absolute;
	top: -12px;
	right: 35px;
	z-index: 150;
}

.wrap-valores h2{
	color: #166245;
}

.box-valores{
	background-color: #e7efec;
	padding: 40px;
	display: block;
	border-radius: 15px;
	line-height: 1.8em;
	margin-top: 30px;
	position: relative;
}

.row-valores .col-valores:first-child .box-valores:before{
	content: '';
	width: 55px;
	height: 55px;
	background-size: 55px 55px !important;
	display: block;
	background: url(../images/carreiras/grafismo-01.png) no-repeat center;
	position: absolute;
	top: -24px;
	left: -24px;	
}

.wrap-depoimentos-carreira{
	background-color: #e4ffe5 !important;
}

.wrap-depoimentos-carreira .box-depoimento,
.wrap-historias .box-depoimento{
	margin-top: 60px !important;
}

.wrap-depoimentos-carreira article.cabecalho-secao h2,
.wrap-historias article.cabecalho-secao h2{
	margin-bottom: 0 !important;
	line-height: 1.45em;
}

.wrap-depoimentos-carreira h2 em{
	color: #166245 !important;
	background-color: #47ff4f !important;
	font-style: initial;
	display: inline-block;
	padding: 3px 10px 3px 10px;	
	border-radius: 10px;
}

.box-depoimento .inner{
	background-color: #fff;
	line-height: 1.6em;
}

.box-beneficios{
	background-color: #166245;
	color: #4cf755;
	padding: 40px 40px 70px 40px;
	border-radius: 40px;
	line-height: 1.8em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	border-bottom: 5px solid #4cf755;
	position: relative;
}

.box-beneficios:before{
	content: '';
	width: 165px;
	height: 39px;
	background-size: 165px 39px !important;
	display: block;
	background: url(../images/carreiras/grafismo-07.png) no-repeat center;
	position: absolute;
	top: 80px;
	right: -15px;	
}

.box-beneficios ul{
	margin: 0;
	padding: 0;
}

.box-beneficios ul li{
	display: block;
	margin: .7em 0;
	position: relative;
	padding-left: 18px;
}

.box-beneficios ul li:before{
	content: '•';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -10px;
}

.box-beneficios .btn.btn-tron{
	background-color: #48ff4f;
	color: #166245;
	text-transform: initial;
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-left: -137px;	
	z-index: 200;
}

.imagem-beneficios{
	display: block;
	position: relative;
}

.imagem-beneficios img{
	position: relative;
	z-index: 25;
	border-radius: 25px 100px 50px 25px;
}

.imagem-beneficios:before{
	content: '';
	width: 113px;
	height: 113px;
	background-size: 113px 113px !important;
	display: block;
	background: url(../images/carreiras/grafismo-03.png) no-repeat center;
	position: absolute;
	top: 50%;
	margin-left: -15px;
	z-index: 50;
}

.imagem-beneficios:after{
	content: '';
	display: block;
	width: 288px;
	height: 38px;
	background-size: 288px 38px;
	background: url(../images/carreiras/grafismo-06.png) no-repeat center;
	position: absolute;
	bottom: -25px;
	right: -15px;
	z-index: 10;
}

.imagem-beneficios{}

.row-departamentos{
	margin-top: 80px;
}

.row-departamentos h2{
	color: #4bf455;
	text-transform: uppercase;
	letter-spacing: 0.025em;
}

ul.lista-departamentos{
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	display: grid;
	width: 100%;
	column-gap: 16px;
	grid-template-columns: 1fr 1fr;
	grid-auto-rows: auto;
	align-content: space-evenly;
}

ul.lista-departamentos li{
	color: #9d9d9c;
	align-self: center;
	margin: .6em 0;
	text-align: center;
}

ul.lista-departamentos li:nth-child(1),
ul.lista-departamentos li:nth-child(4),
ul.lista-departamentos li:nth-child(5),
ul.lista-departamentos li:nth-child(8),
ul.lista-departamentos li:nth-child(9),
ul.lista-departamentos li:nth-child(12),
ul.lista-departamentos li:nth-child(13),
ul.lista-departamentos li:nth-child(16),
ul.lista-departamentos li:nth-child(17),
ul.lista-departamentos li:nth-child(20),
ul.lista-departamentos li:nth-child(21),
ul.lista-departamentos li:nth-child(24),
ul.lista-departamentos li:nth-child(25),
ul.lista-departamentos li:nth-child(28),
ul.lista-departamentos li:nth-child(29),
ul.lista-departamentos li:nth-child(32),
ul.lista-departamentos li:nth-child(33){
	color: #3c3c3b;
}

.row-galeria-departamento{

}

.row-galeria-departamento img{
	border-radius: 15px 30px 0 15px;
	
}

.pq-pessoas-amam{
	background-color: #fff;
	border-radius: 25px;
	padding: 30px 30px 70px 30px;
	font-size: 1.1em;
	line-height: 1.8em;
	position: relative;
}

.pq-pessoas-amam h2{
	font-size: 2em;
	color: #13573f !important;
	margin-bottom: 25px;
}


.pq-pessoas-amam h3{
	text-transform: initial;
	font-weight: 600;
	font-size: 1.8em;
	line-height: 1.3em;
}

.bloco-cadastrese{
	background-color: #48ff4f;
	color: #155b42;
	font-weight: 400;
	border-radius: 15px;
	padding: 10px 15px;
	text-align: center;
	position: absolute;
	left: 20px;
	bottom: -30px;
	width: calc(100% - 40px);
	line-height: 1.3em;
	overflow: hidden;
}

.bloco-cadastrese a{
	color: #155b42;
	font-weight: 700;
}

.bloco-cadastrese a:after{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	
}

.card{
	background-color: #b5ffb9 !important;
	border-color: #b5ffb9 !important;
	border-radius: 10px !important;
	text-align: left !important;
}

.card h5,
.card h5 button,
.card h5 button:hover{
	color: #959595;
	font-weight: 700;
	font-size: 1.1em;
	text-decoration: none !important;
	white-space: normal !important;
	text-align: left !important;
	padding-right: 35px !important;
}

.card-header{
	border: none !important;
	background-color: transparent !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	position: relative;
}

.card h5 button.btn.btn-link:after{
	content: '›';
	font-weight: 700;
	color: #46ff4f;
	font-size: 2.8em;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -39px;
	right: 28px;
	transform: rotate(-90deg);
	transform-origin: center;
}

.card h5 button.btn.btn-link.collapsed:after{
	transform: rotate(90deg);
	right: 15px;
}

.card-body{
	border: none !important;
	padding: 1.25rem 2rem;
	background-color: #fff;
	border-radius: 10px !important;
	margin: 5px;
}

.img-galeria{
	display: block;
}

.img-galeria img{
	border: 5px solid transparent !important;
	border-radius: 10px;
}

.img-galeria:hover img{
	border-color: #fff !important;
}

/* ----------------------------------------------------------------- */
@media (min-width: 768px) {

	.box-propositos.box-propositos-first::before{
		left: -35px;
	}

}

/* ----------------------------------------------------------------- */
@media (min-width: 992px) {

	h3{
		font-size: 1.5em;
	}


	.foto-trabalho-colaborativo{
		width: 550px !important;
		margin: 30px 0 0 -30px;
	}

	.foto-trabalho-colaborativo img{
		border-radius: 50px;
	}

	.foto-trabalho-colaborativo::after{
		right: -30px;
	}

	.box-propositos{
		z-index: 60;
	}

	.box-propositos img{
		z-index: 60;
		position: relative;
	}

	.wrap-overflow-hidden{
		overflow: hidden !important;
	}

	.box-propositos.box-propositos-first::before{
		left: -50px;
	}

	.box-valores{
		height: 100%;
		padding: 30px 40px;
	}

	.box-beneficios{
		border-radius: 200px 50px 0 50px;
		padding: 100px 60px 100px 240px;
		margin-left: -120px;
	}

	.box-beneficios ul{
		font-size: 1.1em;
	}

	.box-beneficios ul li:before{
		margin-top: -13px;
	}

	.imagem-beneficios{
		width: 550px;
	}

	.imagem-beneficios:before{
		top: initial;
		bottom: -56px;
		margin-left: -50px;
	}

	.imagem-beneficios:after{
		right: -30px;
	}

	ul.lista-departamentos{
		font-size: 1.1em;
	}

	ul.lista-departamentos li{
		text-align: left;
	}

	.row-galeria-departamento{
		margin-left: -500px !important;
		margin-top: -45px !important;
		position: relative;
		z-index: 100;
	}

	.pq-pessoas-amam{
		padding: 35px 10px 70px 10px;
		font-size: 1.15em;
	}

	.bloco-cadastrese{
		padding-top: 15px;
		padding-bottom: 15px;
		left: 190px;
		bottom: -25px;
		width: calc(100% - 380px);
		font-size: 1.15em;
	}

	.mapa img{
		width: 670px !important;
		height: auto !important;
		margin: -200px 0 0 -100px;
		z-index: 100;
		position: relative;
	}

	.card h5,
	.card h5 button,
	.card h5 button:hover{
		font-size: 1.15em;
	}

	.pq-pessoas-amam h2{
		font-size: 2.8em;
	}

	.box-beneficios:before{
		right: -82px;	
	}

}

/* ----------------------------------------------------------------- */
@media (min-width: 1200px) {

	.article-top-carreiras{
		position: relative;
		z-index: 20;
	}

	.thumb-carreiras{
		width: 900px !important;
		margin: -100px 0 0 -100px;
		position: relative;
		z-index: 10;
	}

	.foto-secao-verde-escuro{
		width: 806px !important;
		height: 540px !important;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -325px -560px;
		border-radius: 0 0 15px 0;
	}

	.msn-bottom-verde-escuro{
		padding-top: 10px;
		margin-top: 0px;
	}

	.foto-trabalho-colaborativo img{
		width: 630px !important;
	}

	.box-beneficios{
		padding: 100px 60px 100px 200px;
	}

	.pq-pessoas-amam{
		margin-top: -40px;
	}
}


.video {padding-bottom: 56.25%; padding-top: 30px; width: 100%; position: relative; overflow: hidden;margin-top: 30px;margin-bottom: 30px;}
.video iframe, .video object, .video embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding-bottom: 0;}

.scroll-to-the-top i{
	display: none !important;
}